Subject: Re: Problems with CVS 1.9
From: [email-masked] (Carsten Roedel K8/DIC2 Tel. 4276)

20 May 1998 17:42:38 -0700
Message-ID: <199805200523.HAA20062.cygnus.gnu-win32@dione>
To: [email-masked], [email-masked]

> 
> I tried to get CVS 1.9 to work with B19, but failed.
> 
> RCS 5.7 and CVS 1.9 both compiled without problems, but I have numerous
> problems with cvs. It never removes locks, calls the configured editor with
> wrong parameters and has problems deleting directories wirh release -d.
> 
> Has anyone ported CVS 1.9 successfully to B19?
> 
> 
> Thanks,
>     Gunter
> 

I have similar problems with cvs on Win95, as I reported earlier, 
ftell() and fseek() does not work on cywin32. cvs can't read his own
control files *,v and therefor it gets confused, e.g. "can't extract
revision number" or 'add' works and 'ci' failes leaving the original
file moved to CVS/,,filename

Carsten
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".